<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1564 Enero, 3 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-4, EXP. 7, 3 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">91. 1564. Enero, 3.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Melchor P&eacute;rez protesta por malos manejos en la elecci&oacute;n del Cabildo.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;Melchor P&eacute;rez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> alcalde ordinario desta Villa de Colima, seg&uacute;n consta por la elecci&oacute;n que el Cabildo desta dicha Villa anteayer s&aacute;bado, d&iacute;a de A&ntilde;o Nuevo deste presente a&ntilde;o, se hizo ante Vuesa Merced, parezco en aquella v&iacute;a e forma que m&aacute;s a mi derecho convenga, y digo que V.m. de hecho y contra todo derecho y leyes y ordenanzas y mandamientos de Su Majestad y de su Ilustr&iacute;simo se&ntilde;or Visorrey en su Real Nombre, V.m. me quit&oacute; la vara de alcalde ordinario no permitiendo se me diese, teniendo tres votos como ten&iacute;a, porque de cinco regidores que se juntaron a hacer la dicha elecci&oacute;n, tuve los tres como dicho tengo, y Diego de Velasco, persona a quien V.m. dio la vara, no tuvo m&aacute;s de dos votos&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Agrega: para dar la vara de alcalde a Diego de Velasco, anul&oacute; &quot;V.m. el voto del dicho Juan Preciado, diciendo no pod&eacute;rmelo dar por ser mi yerno, lo cual niego no ser mi yerno el dicho Juan Preciado, ni tener ning&uacute;n parentesco conmigo, como a V.m. consta y a todos los vecinos desta Villa, en lo cual me hizo notorio agravio y sin justicia y afrenta a mi persona, por tener como tengo los tres votos y el dicho Diego de Velasco dos; por lo cual pido y suplico a V.m. y, si necesario es, requiero con el acatamiento debido una e dos e tres veces y m&aacute;s las que de derecho me dan lugar, mande revocar y revoque y dar por ninguno lo que toca a dar la vara al dicho Diego de Velasco y luego, <I>in continente</I>, quit&aacute;rsela, y d&aacute;rmela y entreg&aacute;rmela a m&iacute;, pues de derecho me viene por tener, como dicho tengo los tres votos, y el dicho Diego de Velasco dos&quot;.</P>
                  <P ALIGN="JUSTIFY">Y a&ntilde;ade: &quot;Otros&iacute; pido al presente escribano me d&eacute; por testimonio el mismo d&iacute;a de A&ntilde;o Nuevo que se hizo la dicha elecci&oacute;n, fuimos a las casas y morada del dicho se&ntilde;or Alcalde Mayor Pedro de Ar&aacute;valo, e Bernardino Cola y Juan Preciado e yo, el dicho Melchor P&eacute;rez, los cuales dicho Pedro de Ar&eacute;valo e Bernardino Cola e Juan Preciado, como personas que fueron en darme los dichos votos, a pedir y requerir por un requerimiento firmado de sus nombres, me diese la vara de alcalde ordinario, pues hab&iacute;a yo tenido tres votos y el dicho Diego de Velasco dos, y consigo llevaron al presente escribano e yo, el dicho Melchor P&eacute;rez, con otro requerimiento pidiendo me diese la dicha vara, y el dicho se&ntilde;or Alcalde Mayor no quiso que se leyesen ni los quiso oir, diciendo ser d&iacute;a feriado; que pidiesen el lunes lo que quisiesen que &eacute;l har&iacute;a justicia y estaba presto de la hacer y que por ser d&iacute;a feriado no los quer&iacute;a oir, que para eso estaba all&iacute;. Otros&iacute; pido a vos, el dicho escribano, me d&eacute;is por testimonio como el mismo d&iacute;a de A&ntilde;o Nuevo, estando en la dicha elecci&oacute;n, con todos los regidores en el Cabildo juntos, recibi&oacute; una petici&oacute;n presentada por Pedro de Vivanco e Andr&eacute;s de Segura, e la oy&oacute; y provey&oacute; lo pedido en la dicha petici&oacute;n&quot;.</P>
                  <P ALIGN="JUSTIFY">El 5 de enero, el alcalde mayor Diego N&uacute;&ntilde;ez de Guzm&aacute;n habiendo visto esta petici&oacute;n y requerimiento, respondi&oacute;: &eacute;l no hizo agravio alguno a Melchor P&eacute;rez &quot;porque si a Diego de Velasco, vecino desta Villa, se le dio la vara de alcalde ordinario de Su Majestad, fue porque sali&oacute; elegido e nombrado por el dicho Cabildo&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Como parecer&aacute; por el dicho libro&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> agrega el auto del alcalde mayor, &quot;Diego de Velasco e otras personas que fueron elegidas en el dicho Cabildo, salieron con iguales votos; e que el dicho se&ntilde;or alcalde mayor, seg&uacute;n a la facultad que tiene del Ilustr&iacute;simo se&ntilde;or Visorrey desta Nueva Espa&ntilde;a, viendo la igualla que hab&iacute;a de los votos, acept&oacute; al dicho Diego de Velasco e Luis de Grijalba, atento a tener votos igualmente con el dicho Melchor P&eacute;rez; que decir el dicho Melchor P&eacute;rez tener tres votos, lo niego, porque no los tuvo por estar exclu&iacute;do el voto de Juan Preciado, por ser su yerno&quot;.</P>
                  <P ALIGN="JUSTIFY">Notificado por el escribano Diego Veedor, Melchor P&eacute;rez se inconform&oacute; del auto del alcalde mayor; &quot;e respondi&oacute; que bien notorio es en esta Villa los agravios que he recibido del dicho se&ntilde;or alcalde mayor, los cuales aqu&iacute; no replicar&aacute; porque lo ha de pedir en su tiempo e lugar, y en especial le hizo este de quitarlle contra derecho la vara de alcalde ordinario en esta Villa, teniendo de cinco votos que hab&iacute;a en Cabildo los tres&quot;. Melchor P&eacute;rez agrega que los tres regidores que le dieron sus votos, requirieron al alcalde mayor inutilmente. Que si no insistieron en su momento, fue &quot;porque no se alborotase estaVilla&quot;.</P>
                  <P>Caja A4, exp. 7, 3 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Melchor P&eacute;rez, natural de la villa de la Torre en el condado de Feria, era hijo leg&iacute;timo del licenciado Diego de la Torre, juez de residencia de Nu&ntilde;o de Guzm&aacute;n, y de Catalina Mex&iacute;a. Lleg&oacute; seguramente a la Nueva Espa&ntilde;a en compa&ntilde;&iacute;a de su padre en 1536 y cuando &eacute;ste pas&oacute; de gobernador a la Nueva Galicia, le sigui&oacute;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Justo diez a&ntilde;os antes a los hechos aqu&iacute; denunciados por Melchor P&eacute;rez, el visitador Lebr&oacute;n  informaba en su <I>Relaci&oacute;n sumaria</I> (1554) que &quot;no hab&iacute;a facultad para elegir regidores, ni alcaldes, ni alguaciles, mas de tenerlo por costumbre; y en esto hab&iacute;a tan mala orden en la elecci&oacute;n de los oficios que el que m&aacute;s pod&iacute;a, eleg&iacute;a a quien quer&iacute;a, eligi&eacute;ndose unos a otros de un a&ntilde;o a otro, por manera que nunca sal&iacute;an los oficios de ciertos particulares&quot;: Lebr&oacute;n (1979), 74.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Quiz&aacute; alude al correspondiente libro de actas del Cabildo, hoy perdido.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP7/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA4/EXP7/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP7/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA4/EXP7/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP7/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA4/EXP7/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP7/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA4/EXP7/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP7/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA4/EXP7/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP7/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA4/EXP7/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>